// packageH/chitchat/components/chatListItem/chatListItem.js
Component({
  /**
     * 组件的属性列表
     */
  properties: {
    item:{
      type:Object,
      value:{}
    }
  },

  /**
     * 组件的初始数据
     */
  data: {

  },

  /**
     * 组件的方法列表
     */
  methods: {
    chearRead(){
      let item = this.data.item;
      item.un_read_num=0;
      this.setData({item});
    }
  }
});
